Webdrive CVE-2006-0867 Denial-Of-Service Vulnerability

Bugtraq ID: 88115
Class: Input Validation Error
CVE: CVE-2006-0867
Remote: Yes
Local: No
Published: Feb 23 2006 12:00AM
Updated: Feb 23 2006 12:00AM
Credit: Unknown
Vulnerable: South River Webdrive 8
South River Webdrive 6.08 Build 1131
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus